## org.apache.hadoop.util
Class PrintJarMainClass

    java.lang.Object
      org.apache.hadoop.util.PrintJarMainClass

    public class PrintJarMainClass

extends Object

A micro-application that prints the main class name out of a jar file.

Constructor Summary
`PrintJarMainClass()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PrintJarMainClass

    public PrintJarMainClass()

Method Detail

### main

    public static void main(String[] args)

  Parameters:
    `args` -

Copyright © 2009 The Apache Software Foundation